prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

plugindir=${libdir}/redland

swig=${prefix}/share/redland/Redland.i

have_raptor2_api=1

Name: Redland RDF API Library
Description: Redland RDF API and triple store library
Requires.private: raptor2 >= 2.0.7, rasqal >= 0.9.25, rasqal <= 0.9.99
Version: 1.0.17
Libs: -L${libdir} -lrdf
Libs.private: -Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z,relro -Wl,-z,now 
Cflags: -I${includedir}
